@charset "UTF-8";
/**
* 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
* date:2024-3-22
* author: xujiawei;
 */
body {
  background: #f8f8f8;
}

.main {
  position: relative;
  padding: 0.3rem 0.5rem;
  background: #fff;
  box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
  margin-bottom: 0.28rem;
}

.notice-list {
  position: absolute;
  top: 0;
  left: -0.22rem;
  transform: translateX(-100%);
  padding-right: 0.13rem;
}
.notice-list::after {
  position: absolute;
  content: "";
  width: 0.02rem;
  height: 100%;
  right: 0;
  top: 0;
  background: #e6e6e6;
}
.notice-list li {
  position: relative;
  margin-bottom: 0.08rem;
}
.notice-list li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #666;
  text-align: right;
}
.notice-list li.current::after {
  position: absolute;
  content: "";
  width: 0.02rem;
  height: 0.24615rem;
  top: 0;
  right: -0.13rem;
  background: #1e63b0;
  z-index: 2;
}
.notice-list li.current a {
  color: #1e63b0;
}
.notice-list li:last-child {
  margin-bottom: 0;
}

.step {
  display: flex;
  justify-content: center;
}
.step li {
  width: 2.36rem;
  height: 0.6rem;
  font-size: 0.12rem;
  background: url("../images/trade_detail/step.png") no-repeat;
  background-size: 100% 100%;
}
.step li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #666;
}
.step li p {
  font-size: 0.18rem;
}
.step li.done {
  background: url("../images/trade_detail/step_done.png") no-repeat;
  background-size: 100% 100%;
}
.step li.done a {
  color: #1e63b0;
}
.step li.current {
  background: url("../images/trade_detail/step_h.png") no-repeat;
  background-size: 100% 100%;
}
.step li.current a {
  color: #fff;
}
.step li:first-child {
  /* background: url("../images/trade_detail/step_first.png") no-repeat; */
  background-size: 100% 100%;
}
.step li:first-child.current {
  background: url("../images/trade_detail/step_first_h.png") no-repeat;
  background-size: 100% 100%;
}
.step li:last-child {
  background: url("../images/trade_detail/step_last.png") no-repeat;
  background-size: 100% 100%;
}
.step li:last-child.done {
  background: url("../images/trade_detail/step_last_done.png") no-repeat;
  background-size: 100% 100%;
}
.step li:last-child.current {
  background: url("../images/trade_detail/step_last_h.png") no-repeat;
  background-size: 100% 100%;
}

.article-title {
  color: 500;
  font-weight: 600;
  font-size: 0.26rem;
  line-height: 0.22rem;
  text-align: center;
  margin-top: 0.4rem;
}
.article-time {
  height: 0.32rem;
  line-height: 0.32rem;
  text-align: center;
  font-size: 0.14rem;
  color: #666;
  background: #eef3f9;
  margin-top: 0.28rem;
  margin-bottom: 0.2rem;
}
.article-content {
  font-size: 0.14rem;
  line-height: 0.28rem;
}
.article-content .title {
  font-weight: 600;
}

.file {
  margin-top: 0.2rem;
}
.file-title {
  position: relative;
  padding-left: 0.12rem;
  color: #333;
  font-size: 0.16rem;
  line-height: 0.24rem;
  font-weight: 700;
}
.file-title::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.04rem;
  height: 0.15rem;
  background: #1e63b0;
}
.file-list {
  display: flex;
  flex-wrap: wrap;
}
.file-list li {
  width: calc(50% - 0.06rem);
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.16rem;
  border-radius: 0.02rem;
  border: 0.01rem solid #c2e2ff;
  box-sizing: border-box;
  margin-top: 0.12rem;
}
.file-list li:nth-child(odd) {
  margin-right: 0.12rem;
}
.file-list li a {
  color: #1e63b0;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0 0.12rem;
}
.file-list li:hover {
  background: #f3f9ff;
}

.bid-btn {
  display: block;
  width: 1.6rem;
  height: 0.48rem;
  text-align: center;
  line-height: 0.48rem;
  font-size: 0.18rem;
  background: #1e63b0;
  border-radius: 0.05rem;
  color: #fff;
  margin: 0.4rem auto 0;
}
.bid-btn:hover {
  background: #224b7f;
}

/* 2024-06-27 修改*/
.article-title{
    line-height: 0.3rem;
}
.main{
    padding-bottom: 0.5rem;
}